ResWidth=0
ResHeight=0
WindowResWidth=800
WindowResHeight=600
RenderLevel=2
AALevel=1
Fullscreen=0
PostRELevel=0
ShadowLevel=1
SoundLevel=100
MusicLevel=100
EmptyCacheOnQuit=1
UserWorkingDirectory=\OberonMedia\GoldenCube
ReflectLevel=0
CacheSize=100
